@font-face {
    font-family: 'sequelregular';
    src: url('../fonts/sequel_demo-webfont.woff2') format('woff2'),
         url('../fonts/sequel_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'distortion_dos_digitalregular';
    src: url('../fonts/distortion_dos_digital-webfont.woff2') format('woff2'),
         url('../fonts/distortion_dos_digital-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html{
	height: 100%;
}
body{
	min-height: 100%;
	background-image: url(../images/background.jpg);
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.clear{
	clear: both;
}
.container{
	position: relative;
}
.page-header{
	position: relative;
	border-bottom: solid 2px #6f5327;
	padding: 30px 0;
	margin: 0;
}
.redsocial{
	margin: 0;
	margin-top: 40px;
	padding: 0;
	list-style: none;
}
.redsocial li{
	display: inline-block;
	list-style: none;
	text-align: center;
	margin:0 3px;
}
.redsocial li a{
	text-decoration: none;
	padding: 0;
	color: #FFFFFF;
}
.redsocial li a img{
	max-height: 32px;
	width: auto;
}
.seguinos{
	height: 12px;
	margin-left: 7px;
	margin-top: 0;
}
.logo{
	text-align: right;
	float: left;
	width: 30%;
}
.logo img{
	width: 100%;
	max-width: 95px;
}
.hijosdelburi{
	text-align: left;
	float: left;
	width: 59%;
	padding-left: 1%;
}
.hijosdelburi img{
	width: 100%;
	margin-top: 40px;
	max-width: 250px;
	display: block;
}
.hijosdelburi a{
	font-size: 10pt;
	text-decoration:none;
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'sequelregular';
}
.responsive img{
	float: right;
	margin-top: 50px;
	margin-right: 30px;
	width: 100%;
	max-width: 48px;
}

/* MENU RESPONSIVE */
.menutopresp{
	position: absolute;
	top:0;
	right: 0;
	text-align: center;
	margin-right: -15px;
	padding-top: 30px;
	z-index: 9999;
	display: none;
	background-image: url(../images/background.jpg);
	background-size: cover;
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;

	-webkit-box-shadow: -7px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: -7px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: -7px 0px 5px 0px rgba(0,0,0,0.3);
}
.mnresponsive{
	list-style: none;
	padding:0;
	margin:0; 
	padding-top: 24px;
}
.mnresponsive li{
	border-bottom: solid #FFFFFF;
}
.mnresponsive li:last-child{
	border:0;	
}
.mnresponsive li a{
	display: block;
	font-size: 20pt;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'sequelregular';
	font-style: italic;
	padding: 15px 0;
	text-shadow: 0px 0px 2px #000000;
}

.notiburi{
	position: relative;
	padding-top: 30px;
	height: 100%;
	min-height: 390px;
	
}
.titlenotiburi{
	position: absolute;
	top: 0;
	right: 20px;
	width: 100%;
	max-width: 325px;
	z-index: 999;
}
.noticiadescripcion{
	position: absolute;
	width: 100%;
	bottom: 0;
}
.bgnoticiaimage{
	z-index: 0;
	width: 100%;
}
.noticiadescripcion{
	background: url(../images/bgnoticia.png);
}

.noticiatitulo{ 
	color: #FFFFFF;
	font-size: 14pt;
	line-height: 1;
	margin: 0;
	padding: 5px 10px;
	max-width: 100%;
	clear: both;
}
.noticiatexto{
	color: #FFFFFF;
	font-size: 10pt;
	padding: 10px 25px;
	padding-top: 5px;
	float: left;
	width: 75%;
}
.noticiavermas{
	font-size: 14pt;
	text-transform: uppercase;
	float: left;
	width: 20%;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
.menuright{
	position: relative;
	margin-top: 50px;
	height: 100%;
	min-height: 390px;
	padding-top: 1px;
}
.titleagenda img{
	position: absolute;
	width: 100%;
	max-width: 180px;
	top: -30px;
	left: 30px;
	z-index: 999;
}
.agendalista{
	padding: 0;
	margin: 0;
	margin-top:40px;
	list-style: none;
	max-height: 260px;
	overflow: hidden;
	overflow-y: auto;
}
.agendalista li{
	border-bottom: solid 2px #605023;
	display: block;
	clear: both;
	padding: 3px 0;
	margin: 3px 0;
}
.agendanro, .agendames{
	font-size: 14pt;
	text-align: center;
}
.agendanro{
	color: #605023;
	font-size: 22pt;
	font-family: 'distortion_dos_digitalregular';
	line-height: 1;
}
.agendames{
	color: #FFFFFF;
	font-family: 'sequelregular';
	line-height: 1;
}
.agendatitle{
	font-size: 12pt;
	font-family: 'sequelregular';
	color: #403517;
	text-transform: capitalize;
	line-height: 1;
	float: left;
	clear: both;
}
.agendaresumen{
	line-height:1;
	font-size: 8pt;
	float: left;
}
.homelogos1, .homelogos2, .homelogos3{
	margin-top: 20px;
	text-align: center;
}
.homelogos1 img, .homelogos2 img, .homelogos3 img{
	width: 100%;
	cursor: pointer;
}
.homelogos1 img{
	max-width: 180px;
}
.homelogos2 img{
	margin-top: 20px;
	max-width: 280px;
}
.homelogos3 img{
	margin-top: 20px;
	max-width: 220px;
}
#homelogos10,#homelogos11,
#homelogos20,#homelogos21,
#homelogos30,#homelogos31{
	margin: 0 auto;
}

#radio{
	position: absolute;
	right: 0;
	bottom: 0;
}

#page-cooltura,
#page-medios,
#page-entretenimiento,
#page-quienessomos,
#page-notiburi,
#page-atadijosstore,
#page-contacto
{
	text-align: center;
	display: none;
	min-height: 320px;
}

#page-cooltura p,
#page-medios p,
#page-entretenimiento p,
#page-quienessomos p,
/*#page-notiburi p,*/
#page-atadijosstore p
{
	color: black;
	text-align: justify;
	/*text-shadow: 0px 0px 1px #000000;*/
	text-transform: italic;
}

/* #COOLTURA */
#page-cooltura{

}
#page-cooltura img{
	max-height: 300px;
}

#page-cooltura h3{
	color: #3f341f;
	text-align: left;
	text-transform: uppercase;
}
#page-cooltura p{
	
}

/* #MEDIOS */
#page-medios{
	
}
#page-medios img{
	max-height: 200px;
	padding-top: 20px;
}
#page-medios h3{
	color: #3f341f;
	text-align: left;
	text-transform: uppercase;
}
#page-medios p{
	
}

/* #ENTRETENIMIENTO */
#page-entretenimiento{

}
#page-entretenimiento img{
	max-height: 200px;
	padding-top: 20px;
}
#page-entretenimiento h3{
	color: #3f341f;
	text-align: left;
	text-transform: uppercase;
}
#page-entretenimiento p{
	
}

/* #QUIENESSOMOS */
#page-quienessomos{

}
#page-quienessomos img{
	max-height: 200px;
}
#page-quienessomos h3{
	color: #3f341f;
	text-align: left;
	text-transform: uppercase;
}
#page-quienessomos p{
	
}

/* #NOTIBURI */
#page-notiburi{
	position: relative;
}
#page-notiburi img{
	width: 100%;
}

.notiburi-content{
	position: absolute;
	right: 5%;
	top: 20%;
	width: 30%;
	padding: 10px 20px;
	background: url(../images/bgnotiburi.png) repeat top center;
	z-index: 99;
	color: #FFFFFF;
}
.notiburi-content h3{
	font-size: 12pt;
	text-align: left;
}
.notiburi-content p{
	text-align: justify;
	font-size: 9pt;
	line-height: 1;
	text-shadow: 0px 0px 1px #000000;
}

/* #ATADIJOSSTORE */
#page-atadijosstore{

}
#page-atadijosstore img{
	max-height: 200px;
}
#page-atadijosstore h3{
	color: #3f341f;
	text-align: left;
	text-transform: uppercase;
}
#page-atadijosstore p{
	color: #FFFFFF;
	text-align: left;
	text-shadow: 0px 0px 1px #000000;
	text-transform: italic;
}

/* #CONTACTO */
#page-contacto{
	padding-top: 20px;
	position: relative;
}
#page-contacto img{
	max-height: 200px;
}
#page-contacto h3{
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 32pt;
	font-family: "sequelregular";
}
#page-contacto label{
	color: #FFFFFF;
	text-align: left;
	text-shadow: 0px 0px 1px #000000;
	text-transform: uppercase;
	font-size: 18pt;
	width: 100%;
}

.radiostream{
	width: 100%;
	max-width:260px;
}
.radiostreamimg{
	width: 100%;
	max-width:230px;
}

@media screen and (max-width: 1386px) {
	.page-header{
		margin: 0;
		padding: 10px 0;		
		padding-bottom:10px; 
		
	}
	.menutopresp{
		padding-top: 10px;
		margin-top: 0;
	}
	.redsocial{

	}
	.notiburi{
		margin-top: 10px;
		min-height: auto;
	}
	.menuright{
		margin-top: 30px;
		min-height: 300px;
	}

	.mnresponsive{
		list-style: none;
		padding:0;
		margin:0; 
		padding-top: 22px;
	}
	a.mnimage img{
		max-width: 64px;
	}
	.mnresponsive li a{
		/*padding: 1px 0;*/
	}

	.radiostream{
		max-width:230px;
	}
	.radiostreamimg{
		max-width:180px;
	}
}
@media screen and (max-width: 1200px) {
	.agendanro{
		font-size: 22pt;
	}
}
@media screen and (max-width: 1110px) {
	.container{
		width: 100%;
	}
	.menutopresp{
		padding-top: 22px;
	}
	.mnresponsive li a{
		font-size: 18pt;
		padding: 12px 0;
	}
	.agendatitle{
		font-size: 10pt;
	}
	.agendanro{
		font-size: 20pt;
	}

	.radiostream{
		max-width:200px;
	}
	.radiostreamimg{
		max-width:150px;
	}
}

@media screen and (max-width: 960px) {

	.redsocial li a img{
		max-width: 24px
	}
	.hijosdelburi a{
		font-size: 9pt;
	}

	.menutopresp{
		padding-top: 21px;
	}
	.homelogos1 img{
		max-width: 150px;
	}
	.homelogos2 img{
		margin-top: 0;
	}
	.homelogos3 img{
		margin-top: 0;
	}
	#radio{
		position: static;
		display: block;
		width: 100%;
	}
	.notiburi-content{
		width: 40%;
		top: 10%;
	}
}

@media screen and (max-width: 600px){
	.iconsreredsocial{
		width: 100%;
	}
	.iconlogos{
		width: 100%;
	}
	.iconmenuresponsive{
		position: absolute;
		right: 0;
		top: 0;
		width: 20%;
	}
	.redsocial{
		margin-top: 0px;
	}
	.redsocial li{
		/*display: block;*/
	}
	.responsive img{
		max-width: 32px;
		margin-top:30px;
		margin-right: 15px;
	}
	.noticiadescripcion{
		position: static;
	}
	.noticiatexto{
		clear: both;
		width: 90%;
	}
	.noticiavermas{
		clear: both;
		width: 90%;
	}
	.radiostream{
		max-width:150px;
	}

	.notiburi-content{
		position: static;
		width: 100%;
	}
}

@media screen and (max-width: 480px){
	.radiostream{
		max-width:120px;
	}
}